version: 2.12.1
apkFileName: 0bd9d6145cbb46eaa325f35bb436f18f.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 26
  targetSdkVersion: 35
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 21170153
  versionName: 99.0.0
doNotCompress:
- arsc
- jpg
- mp3
- png
- wav
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
